.bg {
position: absolute;
z-index: -1;
top: 0;
left: 0;
right: 0;
bottom: 0;
opacity: 0.8;
}
/*ul, ol, li, dl {
list-style-type: none;
}*/
.box {
width: 100%;  background:#be9d6d;
display: -webkit-box;
display: -moz-box;
-webkit-box-orient: horizontal;
-moz-box-orient: horizontal;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
}
.box > * {
-webkit-box-flex: 0;
-moz-box-flex: 0;
}
/*a:link, a:visited {
color: #575757;
text-decoration: none;
}
a {
text-decoration: none;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0.35);
}
a:link, a:visited {
color: #575757;
text-decoration: none;
}
a {
text-decoration: none;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0.35);
}*/

.nav4{
	height:50px;
}
.nav4 ul{
	position:fixed; border-top:0;
	z-index:200;
	bottom:0;
	left:0;
	width:100%
}
.nav4 li{
	border-left:0;
	height:50px;
	border-bottom:0;
	border-right:0;
	position:relative;
	/*-webkit-box-shadow:inset 0 0 3px #fff;*/
	float:left;
	width:25%;
}
.nav4 li:nth-of-type(1){border-left;0;}
.nav4 li>a{
	font-size:0.9em; color:#FFF;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	border:0px solid #bebebe;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	border-bottom:0;
	display:block;
	line-height:50px;
	text-align:center;
	/*background:-webkit-gradient(linear, 0 0, 0 100%, from(#017dc7), to(#0098f2), color-stop(35% ,#017dc7), color-stop(50%, #0098f2) );*/
	background:#017dc7;
}
.nav4 li>a:only-child span{
	background:none;
	padding-left:0;
}
.nav4 li>a.on + dl{
	display: block;
}
.nav4 li>a span{
	/*color: #4f4d4f;*/
	display: inline-block;
	padding-left: 0px;
	/*background: url(imgs/1.svg#2) no-repeat 4px 18px;*/
	-webkit-background-size: 9px auto;
	text-shadow:0px 1px 0px #ffffff;
}
/***********************/
.nav4 dl{
	display:none;
	position:absolute;
	z-index:220;
	bottom:50px;
	left:50%;
	width:100%;
	margin-left:-50%;
	/*min-height:100px;*/
	background:#be9d6d;
	/*border:1px solid #afaeaf;*/
	/*border-radius:0;*/
	/*-webkit-box-shadow:inset 0 0 3px #fff;*/
	/*background:url(imgs/2.svg#3) no-repeat center center;
	-webkit-background-size:100%;
	background-size:100%; overflow:hidden;*/
}
/*, .nav4 dl:after*/
.nav4 dl:before{
	content:"";
	display:inline-block;
	position:absolute;
	z-index:240;
	bottom:0;
	left:50%;
	/*width:0;
	height:0;
	border:8px solid red;
	border-color:#afaeaf transparent transparent transparent;
	margin-left:-8px;
	margin-bottom:-16px;
	width:10px;
	height:8px;
	background: url(imgs/1.svg#2) no-repeat center -55px;
	-webkit-background-size: 10px auto;
	bottom: -7px;
	margin-left: -5px;*/
}
/*.nav4 dl:after{
	z-index:241;
	border-color:#e4e3e2 transparent transparent transparent;
	margin-bottom:-15px;
}*/
.nav4 dl dd{
	line-height:40px; width:100%;
	text-align:center; border-bottom: #b0905f solid 1px;
	/*background-size:0;
	background-repeat:no-repeat;
	background-position: center bottom;
	background: url(imgs/3.svg#4) no-repeat center bottom;
	-webkit-background-size:100px 1px;*/
}
.nav4 dl dd:last-of-type{
	background:none;
}
.nav4 dl dd a{
	font-size:0.9em;
	display:block;
	color:#fff; text-align:center;
	/*text-shadow:0px 1px 0px #ffffff;
	white-space: pre;
	overflow: hidden;
	text-overflow: ellipsis;*/
}
.nav4 .masklayer_div{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 180;
	background: rgba(0,0,0,0);
}
.nav4 .masklayer_div.on{display: block;}